
	<section class="cd-hero">
		<ul class="cd-hero-slider autoplay">



			<li class="selected">
				<div class="cd-full-width">
					<h2>Hero slider</h2>
					<p>A simple, responsive slideshow in CSS &amp; jQuery.</p>
					<a href="http://codyhouse.co/?p=675" class="cd-btn">Article &amp; Download</a>
				</div> <!-- .cd-full-width -->
			</li>

			<li>
				<div class="cd-full-width">
					<h2>Slide title here 1</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In consequatur cumque natus!</p>
					<a href="#0" class="cd-btn">Start</a>
					<a href="#0" class="cd-btn secondary">Learn More</a>
				</div> <!-- .cd-half-width -->
			</li>

			<li>
				<div class="cd-full-width">
					<h2>Slide title here</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. In consequatur cumque natus!</p>
					<a href="#0" class="cd-btn">Start</a>
					<a href="#0" class="cd-btn secondary">Learn More</a>
				</div> <!-- .cd-half-width -->

			</li>
		</ul> <!-- .cd-hero-slider -->

		 <!-- .cd-slider-nav -->
	</section> <!-- .cd-hero -->
